/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
#element-host-name .hosted-by {
    font-size: 14px; 
}
#element-host-name .host-name {
    font-size: 24px;    
}
/* End of Previous Theme CSS */

/* Previous Event CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

.event-has-end-time.mult-day.sesm #element-when-day .date.end .day:after {
    content: '';
}

#element-when-day .date.start .day:after {
    content: '';
}

.big-font-vw {
font-size: 10em !important;
font-size: 12vw !important;
line-height: 1 !important;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

